Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0030838
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2015-09-16 16:282015-09-18 09:23
ReporterngarciaView Statuspublic 
Assigned Tovmromanos 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionfa01cead3a46
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Todmiguelez
Web browser
ModulesCore
Regression levelProduction - Confirmed Stable
Regression date2014-11-11
Regression introduced in release3.0PR15Q1
Regression introduced by commithttps://code.openbravo.com/erp/devel/main/rev/50b99a6ef34c [^]
Triggers an Emergency PackNo
Summary

0030838: Colour status column is not shown in Documents tab of Open/Close Period Control window

DescriptionColour status column is not shown in Documents tab of Open/Close Period Control window
Steps To ReproduceAs group admin role:
   Login in 3.0PR14Q4 version
   Go to Open/Close Period Control window, select one record and check you see the status field in the Documents tab
   Login in a newer version
   Go to Open/Close Period Control window, select one record and check you don't see the status field in the Documents tab
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0028632 closedSandrahuguet Colour status column is not shown in open/close period control window 
depends on backport 00308473.0PR15Q3.2 closedvmromanos Colour status column is not shown in Documents tab of Open/Close Period Control window 
depends on backport 00308673.0PR15Q2.6 closedvmromanos Colour status column is not shown in Documents tab of Open/Close Period Control window 

-  Notes
(0080447)
vmromanos (developer)
2015-09-17 09:51

Test Plan:

As group admin role:
 Go to Open/Close Period Control window, select one record and check you can see the status field in the Documents tab.
 Select Ene-14 record and press Close Period. Verify the Status fields in the lines change to red.
 Select any document and open the period. Verify the Status field of this record changes to green.
(0080451)
hgbot (developer)
2015-09-17 11:55

Repository: erp/devel/pi
Changeset: fa01cead3a4615f5e9880e988354195c0f3bab14
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Wed Sep 16 18:35:13 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fa01cead3a4615f5e9880e988354195c0f3bab14 [^]

Fixed bug 30838: Colour status column in Open/Close Period Control | Documents

The field was wrongly removed in a merge.
It's back again to Core with the same AD_Field_ID

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0080452)
dmiguelez (developer)
2015-09-17 11:55

Code Review + Testing Ok
(0080463)
hudsonbot (developer)
2015-09-17 18:39

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/574f29911050 [^]
Maturity status: Test
(0080484)
vmromanos (developer)
2015-09-18 09:23

Moved to new to create the missing backport for 15Q2.6
(0080485)
vmromanos (developer)
2015-09-18 09:23

Closed again

- Issue History
Date Modified Username Field Change
2015-09-16 16:28 ngarcia New Issue
2015-09-16 16:28 ngarcia Assigned To => Triage Finance
2015-09-16 16:28 ngarcia Modules => Core
2015-09-16 16:28 ngarcia Regression introduced by commit => https://code.openbravo.com/erp/devel/main/rev/a8ad39c0a192 [^]
2015-09-16 16:28 ngarcia Triggers an Emergency Pack => No
2015-09-16 16:28 ngarcia Relationship added related to 0028632
2015-09-16 16:28 ngarcia Issue Monitored: networkb
2015-09-16 18:11 vmromanos Regression level => Production - Confirmed Stable
2015-09-16 18:11 vmromanos Regression date => 2014-11-11
2015-09-16 18:11 vmromanos Regression introduced in release => 3.0PR15Q1
2015-09-16 18:11 vmromanos Regression introduced by commit https://code.openbravo.com/erp/devel/main/rev/a8ad39c0a192 [^] => https://code.openbravo.com/erp/devel/main/rev/50b99a6ef34c [^]
2015-09-16 18:24 vmromanos Status new => scheduled
2015-09-16 18:24 vmromanos Assigned To Triage Finance => vmromanos
2015-09-17 09:51 vmromanos Note Added: 0080447
2015-09-17 11:55 hgbot Checkin
2015-09-17 11:55 hgbot Note Added: 0080451
2015-09-17 11:55 hgbot Status scheduled => resolved
2015-09-17 11:55 hgbot Resolution open => fixed
2015-09-17 11:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/fa01cead3a4615f5e9880e988354195c0f3bab14 [^]
2015-09-17 11:55 dmiguelez Review Assigned To => dmiguelez
2015-09-17 11:55 dmiguelez Note Added: 0080452
2015-09-17 11:55 dmiguelez Status resolved => closed
2015-09-17 18:39 hudsonbot Checkin
2015-09-17 18:39 hudsonbot Note Added: 0080463
2015-09-18 09:23 vmromanos Note Added: 0080484
2015-09-18 09:23 vmromanos Status closed => new
2015-09-18 09:23 vmromanos Resolution fixed => open
2015-09-18 09:23 vmromanos Status new => scheduled
2015-09-18 09:23 vmromanos Status scheduled => resolved
2015-09-18 09:23 vmromanos Resolution open => fixed
2015-09-18 09:23 vmromanos Note Added: 0080485
2015-09-18 09:23 vmromanos Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker